example-app/routes/web.php
<?php

use App\Http\Controllers\ProfileController;
use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/','MainController@pageHome');
Route::get('/incubirovanie','MainController@incubirovanie');
Route::get('/contact','MainController@contacti');
//admin panel
Route::get('/logTo','MainController@loginToTheAdminPanel');

Route::get('/sales','MainController@adminSales');
Route::get('/chat','MainController@adminChat');
Route::get('/mail','MainController@adminMail');
Route::resource('mail', MailController::class);
Route::resource('ocompany', 'App\Http\Controllers\AdminPanel\StatisticController');
Route::resource('company', 'App\Http\Controllers\AdminPanel\CompanyController');
Route::resource('process', 'App\Http\Controllers\AdminPanel\ProcessController');
Route::resource('title', 'App\Http\Controllers\AdminPanel\FirstTitleTetxController');
Route::resource('text', 'App\Http\Controllers\AdminPanel\TetxController');
Route::resource('video', 'App\Http\Controllers\AdminPanel\VideoController');
Route::resource('image', 'App\Http\Controllers\AdminPanel\ImageController');

Route::resource('adminIncubirovanetext', 'App\Http\Controllers\AdminPanel\IncubirovaneTextController');
Route::resource('mailAdd', \App\Http\Controllers\AddUserController::class);

//Form
Route::middleware('auth')->group(function () {
    Route::resource('shop', \App\Http\Controllers\ShopController::class);
    Route::resource('order', \App\Http\Controllers\OrderController::class);
    Route::get('/searchOrders', '\App\Http\Controllers\OrderController@search')->name('order.search');
    Route::resource('trueOrder', \App\Http\Controllers\TrueOrderController::class);
    Route::resource('truemainOrderController', \App\Http\Controllers\TruemainOrderController::class);
    Route::get('/adminPanel','MainController@adminPanel');
    Route::resource('/tableusers',  \App\Http\Controllers\AdminPanel\TableuaserController::class);
    Route::resource('/tableproducts',  \App\Http\Controllers\ProductController::class);
    Route::get('/searchOrdersA', '\App\Http\Controllers\ProductController@search')->name('orderA.search');

Route::prefix('admin')->group(function () {
    Route::prefix('/pageHome')->group(function () {
        Route::resource('/adminIncubirovane', 'App\Http\Controllers\AdminPanel\IncubirovaneController');
        Route::get('/openAdminSlider', 'App\Http\Controllers\AdminPanel\SliderController@slider')->name('adminSlider');
        Route::prefix('adminSlider')->group(function () {
            Route::get('bd/delete{id}', 'App\Http\Controllers\AdminPanel\SliderController@delete')->name('bd.delete');
            Route::resource('bd', 'App\Http\Controllers\AdminPanel\SliderController')->except([
                'create', 'show', 'edit','destroy'
            ]);


        });

        Route::get('/openAdminGalerea', 'App\Http\Controllers\AdminPanel\GalleryController@gallery');
        Route::get('adminGalleryGroup/delete{id}', 'App\Http\Controllers\AdminPanel\GalleryController@deleteCategory')->name('adminGalleryGroup.deleteCategory');
        Route::prefix('adminGalleryGroup')->group(function () {
            Route::resource('adminGalerea', 'App\Http\Controllers\AdminPanel\GalleryController')->except([
                'create', 'edit','destroy'
            ]);
        });
        Route::get('/openAdminNews', 'App\Http\Controllers\AdminPanel\NewsController@news');
        Route::get('/openAdminNews/updatePages{id}', 'App\Http\Controllers\AdminPanel\NewsController@updatePages')->name('NewsController.updatePages');
        Route::prefix('openAdminNewsGroup')->group(function () {
            Route::resource('openAdminNewsGroup', 'App\Http\Controllers\AdminPanel\NewsController')->except([
                'create', 'edit'
            ]);
        });

    });
});
    Route::get('/admin/pageHome/adminIncubirovanie', 'MainController@adminIncubirovane');
    Route::get('/adminContact', 'MainController@adminContact');
});

//формы
Route::post('/form', 'FormController@store')->name('form');

Route::get('/dashboard', function () {
    return view('dashboard');
})->middleware(['auth', 'verified'])->name('dashboard');

Route::middleware('auth')->group(function () {
    Route::get('/profile', [ProfileController::class, 'edit'])->name('profile.edit');
    Route::patch('/profile', [ProfileController::class, 'update'])->name('profile.update');
    Route::delete('/profile', [ProfileController::class, 'destroy'])->name('profile.destroy');
});

require __DIR__.'/auth.php';

example-app/resources/views/userPage/page/contact.blade.php
@extends('../userPage/app')
@section('title')
    Branko -  Контакты
 @endsection
@section('activpage')
                        <li class="">
                        <a href="/">О нас</a>
                    </li>
                    <li class="">
                        <a href="/incubirovanie">Инкубирование</a>
                    </li>
                    <li class="current">
                        <a href="/contact">Контакты</a>
                    </li>
     @endsection
  @section('navBar-tag')
     <nav class="navbar navbar-default default solid">
    @endsection
@section('content')
        <div class="offset"></div>
    <div class="white-wrapper">
        <div class="map-wrapper">
            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2231.388937338009!2d50.44523721530822!3d55.99461538078406!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x415f23a3073071d9%3A0x741bef279139179!2z0KLQkNCY0KQt0J3QmiDQkNCX0KEg4oSWNzEwICjQotCQ0KLQndCV0KTQotCV0J_QoNCe0JTQo9Ca0KIp!5e0!3m2!1sru!2sru!4v1673074739658!5m2!1sru!2sru" width="100%" height="460" frameborder="0" style="border:0" allowfullscreen></iframe>
        </div>
        <!-- /.map-wrapper -->
    </div>

    <div class="light-wrapper">
    <div class="container inner">
        <div class="thin">
            <div class="section-title text-center">
                <h3>СВЯЗАТЬСЯ</h3>
                <p class="lead">Не стесняйтесь писать нам</p>
            </div>
            <ul class="contact-info text-center">
                <li><i class="icon-location"></i>422060, респ. Татарстан, пгт. Богатые Сабы, ул. Заводская, д. 19</li>
                <li><i class="icon-phone"></i>+7 927 039 71 17</li>
                <li><i class="icon-mail"></i><a href="mailto:sales@brankorus.ru">sales@brankorus.ru</a></li>
            </ul>
            <div class="divide50"></div>
            <div class="form-container">
                <form action="{{route('mail.store')}}" method="post" class="vanilla vanilla-form" novalidate="novalidate">
                    @csrf
                    <div class="row">
                        <div class="col-sm-6">
                            <div class="form-field">
                                <label>
                                    <input type="text" name="name" placeholder="Ваше имя" required="required">
                                    <i class="icon-user"></i></label>
                            </div>
                            <!--/.form-field -->
                        </div>
                        <!--/column -->
                        <div class="col-sm-6">
                            <div class="form-field">
                                <label>
                                    <input type="email" name="mail" placeholder="Электронная почта" required="required">
                                    <i class="icon-mail-alt"></i></label>
                            </div>
                            <!--/.form-field -->
                        </div>
                        <!--/column -->
                        <div class="col-sm-6">
                            <div class="form-field">
                                <label>
                                    <input type="tel" name="telephone" placeholder="Телефон">
                                    <i class="icon-phone"></i></label>
                            </div>
                            <!--/.form-field -->
                        </div>
                        <!--/column -->
                        <div class="col-sm-6">
                            <div class="form-field">
                                <label class="custom-select">
                                    <select name="theme" required="required">
                                        <option value="">Выберите тему</option>
                                        <option value="Sales">Сотруднечиство</option>
                                        <option value="Marketing">Поддержка</option>
                                    </select>
                                    <i class="icon-ok"></i><span><!-- fake select handler --></span> </label>
                            </div>
                            <!--/.form-field -->
                        </div>
                        <!--/column -->
                    </div>
                    <!--/.row -->
                    <textarea name="text" placeholder="Напишите Ваше сообщение сюда..."></textarea>

                    <!--/.radio-set -->
                    <input type="submit" class="btn" value="Отправить" data-error="Fix errors" data-processing="Sending..." data-success="Thank you!">
         
                </form>
                <!--/.vanilla-form -->
            </div>
            <!--/.form-container -->

        </div>
        <!-- /.container -->
    </div>
     @endsection

example-app/resources/views/userPage/page/incubirovanie.blade.php
@extends('../../userPage/app')
@section('title')
    Branko -  Инкубирование
 @endsection
 @if ($title == [])
 @section('navBar-tag')
        <nav class="navbar navbar-default default solid">
            @endsection
     @endif
@section('activpage')
                        <li class="/">
                        <a href="/">О нас</a>
                    </li>
                    <li class="current">
                        <a href="/incubirovanie">Инкубирование</a>
                    </li>
                    <li class="/">
                        <a href="/contact">Контакты</a>
                    </li>
     @endsection
@section('content')
@if ($title!= [])
    

     <div class="post-parallax parallax inverse-wrapper parallax3" style="background-image: url({{asset('/storage/'. $title[0]['image'])}}">
        <div class="container inner text-center">
            <h2>{{$title[0]['title']}}</h2>

        </div>
    </div>
    @endif
    
    @if ($text != [] )
          
              
    <div class="container inner">
        <div class="headline text-center">
            <h2>Инкубирование</h2>
           
        </div>
        <div class="divide30"></div>
        <div class="row services">
            
          @foreach ($text as $item)
                
           
            <div class="col-sm-6">
                <div class="service">
                    <h4 style="text-align: center;">{{$item['title']}}</h4>
                    <p style="text-align: center;">{{$item['text']}}</p>
                </div>
            </div>
            @endforeach
        </div>
    </div>
@endif  
     @endsection
 